Bug 1436396 - [LLNL 7.5 Bug] boxedminipage is missing from RHEL7's texlive packages [NEEDINFO]
Summary: [LLNL 7.5 Bug] boxedminipage is missing from RHEL7's texlive packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension
Version: epel7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1432486
TreeView+ depends on / blocked
 
Reported: 2017-03-27 20:32 UTC by Ben Woodard
Modified: 2017-09-30 10:19 UTC (History)
4 users (show)

Fixed In Version: texlive-extension-2012-55.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 10:19:22 UTC
Type: Bug
than: needinfo? (woodard)


Attachments (Terms of Use)

Description Ben Woodard 2017-03-27 20:32:11 UTC
Description of problem:
Boxed minipage is one of the styles that LLNL's users use. They just discovered that even though it is in RHEL6. This appears to be a packaging error because RHEL7's texlive install includes /usr/share/texlive/texmf-dist/tex/generic/tex4ht/boxedminipage.4ht , but no sty file.

Version-Release number of selected component (if applicable):
2012-38.2013o427_r30134

Note that texlive for RHEK6 and Fedora has boxedminipage 
texlive-boxedminipage-svn17087.2-32.fc25.1.noarch.rpm

Comment 4 Than Ngo 2017-07-03 13:08:46 UTC
we don't intent to add new packages into rhel-update due to high risk on dependencies. For this Reason we created an new package texlive-extension in EPEL7 which should include the missing packages.

reassign it to texlive-extension

Comment 5 Than Ngo 2017-07-04 14:55:25 UTC
the new texlive-extension-2012-54 now includes the missing texlive-boxedminipage. Could you please enable EPEL7 repo and install the missing texlive-boxedminipage package?

Please let me know if it works for you.
Thanks

Comment 6 Fedora Update System 2017-09-14 14:23:19 UTC
texlive-extension-2012-55.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1792be2f4

Comment 7 Fedora Update System 2017-09-15 04:17:26 UTC
texlive-extension-2012-55.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1792be2f4

Comment 8 Fedora Update System 2017-09-30 10:19:22 UTC
texlive-extension-2012-55.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.